风雨彩虹
风雨彩虹
  • 发布:2015-12-28 16:14
  • 更新:2015-12-28 18:04
  • 阅读:2296

Html 5+runtime 缺少升级包manifest.json中配置的模块:maps

分类:HTML5+

升级包版本问题:
提示:
Html 5+runtime 缺少升级包manifest.json中配置的模块:maps

2015-12-28 16:14 负责人:无 分享
已邀请:
DCloud_IOS_XTY

DCloud_IOS_XTY

出现该提示是新的wgt权限中新添加了maps,请确认升级包中是否使用了map,如果没有使用
删除该权限,如果使用了就不能采用wgt升级而是要使用ipa/apk升级

该问题目前已经被锁定, 无法添加新回复